LINUX.ORG.RU

OpenOffice.org 2.4.0 Infra

 ,


0

0

Сегодня вышла сборка OpenOffice.org 2.4.0 от компании Infra Resource.

Поддерживаемые платформы (x86 и x86_64):

  • FreeBSD 6.3 и 7.0
  • GNU/Linux на RPM
  • GNU/Linux на DEB
  • GNU/Linux на tar.gz
  • Windows в виде самостоятельного дистрибутива, бинарного файла обновлений с версии 2.3.1 и переносимого пакета Portable.

    Цитата с официального сайта:
    "Пакет офисных приложений OpenOffice.org 2.4.0 pro содержит все заявленные свойства официальной версии 2.4.0 Community build и дополнен оригинальным набором улучшений от компании Инфра-Ресурс, ориентированного на русскоговорящих пользователей."

    Скачать: http://i-rs.ru/Skachat

    >>> Подробности

  • ★★☆

    Проверено: svu ()

    Ответ на: Re: продажа лизензии от anonymous

    Re: продажа лизензии

    Инфра просто увидела что на этом можно делать деньги. Молодцы. Но это не отменяет возможности пользоваться бесплатно и без документов..

    anonymous ()
    Ответ на: продажа лизензии от banzai

    Re: продажа лизензии

    >Подскажите, а что нужно, чтобы самостоятельно продавать лизензии на ООо, как, например, линуксцентр?

    назови свой banzai edition и поменяй сплеш при включении. И можешь продавать бинарные сборки. Лицензия не запрещает

    iRunix ★★★★ ()

    Re: OpenOffice.org 2.4.0 Infra

    Только что поставил сабж на Fedora Core 6 и Fedora 7.

    Поставил redhat-menus из того же пакета.

    Сломались привязки к файлам в Gnome (F6) и KDE (F7).

    Wizard_ ★★★★★ ()
    Ответ на: Re: OpenOffice.org 2.4.0 Infra от Wizard_

    Re: OpenOffice.org 2.4.0 Infra

    Сделал ручками sudo /usr/bin/gtk-update-icon-cache — заработало.

    Трындец.

    Wizard_ ★★★★★ ()

    Re: OpenOffice.org 2.4.0 Infra

    Расскажите, пожалуйста, про странную нумерацию версий пакетов в Ubuntu.
    
    Поставил deb-пакеты от Инфры версии 2.4.0-12, так теперь aptitude хочет
    их обновить своими пакетами версии 1:2.3.0-1u. Что за странная нумерация,
    и почему убунтовские пакеты считаются новее?
    
    Пока выполнил aptitude hold для всех пакетов Инфры, но теперь при любой операции пишется
    
    Следующие пакеты оставлены не обновлёнными:
      openoffice.org-base openoffice.org-calc openoffice.org-writer
    

    anonymous ()
    Ответ на: Re: OpenOffice.org 2.4.0 Infra от anonymous

    Re: OpenOffice.org 2.4.0 Infra

    У меня в федоре в yum.conf сделано exclude=openoffice*

    Да вообще качество сборки пакетов у них ужасное. Я выше уже привёл баг, на который наткнулся.

    Wizard_ ★★★★★ ()

    Re: OpenOffice.org 2.4.0 Infra

    Захлёбываться желчью в утонувших новостях...

    Интересно, кто-нибудь читает новости, ушедшие с топа?

    Wizard_ ★★★★★ ()
    Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.